不知怎么搞的,急救助

为当前最终发行版之前的所有版本提供支持
回复
gl1127
帖子: 20
注册时间: 2006-12-15 0:49
送出感谢: 0
接收感谢: 0
联系:

不知怎么搞的,急救助

#1

帖子 gl1127 » 2006-12-15 2:37

终端中
gl1127@gl1127-desktop:~$ sudo apt-get update
Get:1 http://ubuntu.cn99.com edgy Release.gpg [191B]
Get:2 http://ubuntu.cn99.com edgy-updates Release.gpg [191B]
Get:3 http://ubuntu.cn99.com edgy-security Release.gpg [191B]
Get:4 http://ubuntu.cn99.com edgy-backports Release.gpg [191B]
Get:5 http://ubuntu.cn99.com edgy-proposed Release.gpg [191B]
Hit http://ubuntu.cn99.com edgy Release
Hit http://ubuntu.cn99.com edgy-updates Release
Hit http://ubuntu.cn99.com edgy-security Release
Hit http://ubuntu.cn99.com edgy-backports Release
Hit http://ubuntu.cn99.com edgy-proposed Release
Hit http://ubuntu.cn99.com edgy/main Packages
Hit http://ubuntu.cn99.com edgy/restricted Packages
Hit http://ubuntu.cn99.com edgy/universe Packages
Hit http://ubuntu.cn99.com edgy/multiverse Packages
Hit http://ubuntu.cn99.com edgy-updates/main Packages
Hit http://ubuntu.cn99.com edgy-updates/restricted Packages
Hit http://ubuntu.cn99.com edgy-updates/universe Packages
Hit http://ubuntu.cn99.com edgy-updates/multiverse Packages
Hit http://ubuntu.cn99.com edgy-security/main Packages
Hit http://ubuntu.cn99.com edgy-security/restricted Packages
Hit http://ubuntu.cn99.com edgy-security/universe Packages
Hit http://ubuntu.cn99.com edgy-security/multiverse Packages
Hit http://ubuntu.cn99.com edgy-backports/main Packages
Hit http://ubuntu.cn99.com edgy-backports/restricted Packages
Hit http://ubuntu.cn99.com edgy-backports/universe Packages
Hit http://ubuntu.cn99.com edgy-backports/multiverse Packages
Hit http://ubuntu.cn99.com edgy-proposed/main Packages
Hit http://ubuntu.cn99.com edgy-proposed/multiverse Packages
Hit http://ubuntu.cn99.com edgy-proposed/restricted Packages
Hit http://ubuntu.cn99.com edgy-proposed/universe Packages
Get:6 http://archive.canonical.com dapper-commercial Release.gpg [191B]
Get:7 http://security.ubuntu.com dapper-security Release.gpg [191B]
Hit http://security.ubuntu.com dapper-security Release
Hit http://archive.canonical.com dapper-commercial Release
Hit http://security.ubuntu.com dapper-security/main Packages
Hit http://archive.canonical.com dapper-commercial/main Packages
Hit http://security.ubuntu.com dapper-security/restricted Packages
Hit http://security.ubuntu.com dapper-security/universe Packages
Hit http://security.ubuntu.com dapper-security/multiverse Packages
Get:8 http://archive.ubuntu.com dapper Release.gpg [189B]
Get:9 http://archive.ubuntu.com dapper-updates Release.gpg [191B]
Get:10 http://archive.ubuntu.com dapper-backports Release.gpg [191B]
Hit http://archive.ubuntu.com dapper Release
Hit http://archive.ubuntu.com dapper-updates Release
Hit http://archive.ubuntu.com dapper-backports Release
Hit http://archive.ubuntu.com dapper/main Packages
Hit http://archive.ubuntu.com dapper/restricted Packages
Hit http://archive.ubuntu.com dapper/universe Packages
Hit http://archive.ubuntu.com dapper/multiverse Packages
Hit http://archive.ubuntu.com dapper-updates/main Packages
Hit http://archive.ubuntu.com dapper-updates/restricted Packages
Hit http://archive.ubuntu.com dapper-updates/universe Packages
Hit http://archive.ubuntu.com dapper-updates/multiverse Packages
Hit http://archive.ubuntu.com dapper-backports/main Packages
Hit http://archive.ubuntu.com dapper-backports/restricted Packages
Hit http://archive.ubuntu.com dapper-backports/universe Packages
Hit http://archive.ubuntu.com dapper-backports/multiverse Packages
Fetched 10B in 7s (1B/s)
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-br-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_dapper-updates_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
gl1127@gl1127-desktop:~$ sudo apt-get install synaptic
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-br-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_dapper-updates_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
gl1127@gl1127-desktop:~$ pt-get install language-pack-zh language-pack-zh-base language-support-zh
bash: pt-get: command not found
gl1127@gl1127-desktop:~$ sudo -i
root@gl1127-desktop:~# apt-get install language-pack-zh language-pack-zh-base language-support-zh
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-br-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_dapper-updates_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
root@gl1127-desktop:~# apt-get install locales
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-br-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_dapper-updates_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
root@gl1127-desktop:~#

用“新立得”后
附件
Screenshot.png
上次由 gl1127 在 2006-12-15 2:44,总共编辑 1 次。
gl1127
帖子: 20
注册时间: 2006-12-15 0:49
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 gl1127 » 2006-12-15 2:41

菜单变成了英文:用“系统管理>Language Support“后,一闪就没了,重新启动后也是这样。

点自动更新,一闪也没了。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-12-15 8:53

磁盘空间不足?
● 鸣学
gl1127
帖子: 20
注册时间: 2006-12-15 0:49
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 gl1127 » 2006-12-15 8:59

回复2楼,磁盘空间还有2.7G。应该不是这个问题。
英文不好,这几句什么意思不清楚。(我用的6.06Ubuntu)
Reading package lists... Error!
E: Dynamic MMap ran out of room
E: Error occurred while processing language-pack-gnome-br-base (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_dapper-updates_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
gl1127
帖子: 20
注册时间: 2006-12-15 0:49
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 gl1127 » 2006-12-15 13:03

顶上去,帮我看看,很急
gl1127
帖子: 20
注册时间: 2006-12-15 0:49
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 gl1127 » 2006-12-17 9:07

问题已解决 是用了cn99的 edgy源,我把edgy的源删了就可以了。
只是英文菜单的问题总是无法解决,一气之下我就升级到6.10 edgy了,现在用着,也没见其他的问题
回复

回到 “老旧版本支持”